<?php
/**
 *	[帖内选项卡(threed_tab.{modulename})] (C)2014-2015 Powered by www.dzfuns.com.
 *	Version: 商业版  By:QQ 2575163778
 *	Date: 2014-11-7 19:49
 */

if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}
//TODO - Insert your code here
?>
<script type="text/javascript">
window.location.href="http://www.dzfuns.com";
</script>